/* plugin css */
#slider{margin-bottom:20px;}

#slider .slick-carousel { display: none; }
#slider .slick-carousel.slick-initialized { display: block; }

#slider .slick-carousel .slick-item-wrapper{padding-left:10px;height:350px;width:450px;}

/*
#slider .slick-carousel .slick-item-wrapper .slick-link-1-wrapper{float: left; position: absolute; top: 100%; margin-top: -55px; margin-left: 0; width: 370px;}
#slider .slick-carousel .slick-item-wrapper .slick-link-1-wrapper .slick-img{float: left; width: 25px; height: 25px; margin-left: 20px;}
#slider .slick-carousel .slick-item-wrapper .slick-link-1-wrapper .slick-link{float: left; width: 320px; height: 25px;}
#slider .slick-carousel .slick-item-wrapper .slick-link-1-wrapper .slick-link a{text-decoration: none;}
#slider .slick-carousel .slick-item-wrapper .slick-link-1-wrapper .slick-link a span {text-decoration: none; font-weight: bold; font-size: 13px; line-height:22px; color: #ffffff;}

#slider .slick-carousel .slick-item-wrapper .slick-link-2-wrapper{float: left; position: absolute; top: 100%; margin-top: -30px; margin-left: 0; width: 320px;}
#slider .slick-carousel .slick-item-wrapper .slick-link-2-wrapper .slick-img{float: left; width: 25px; height: 25px; margin-left: 20px;}
#slider .slick-carousel .slick-item-wrapper .slick-link-2-wrapper .slick-link{float: left; width: 255px; height: 25px;}
#slider .slick-carousel .slick-item-wrapper .slick-link-2-wrapper .slick-link a{text-decoration: none;}
#slider .slick-carousel .slick-item-wrapper .slick-link-2-wrapper .slick-link a span {text-decoration: none; font-weight: bold; font-size: 13px; line-height:22px; color: #ffffff;}
*/

#slider .slick-carousel .slick-item-wrapper .slick-link-1-wrapper{float: left; position: static; top: 100%; margin-top: 0px; margin-left: 0; width: 220px;}
#slider .slick-carousel .slick-item-wrapper .slick-link-1-wrapper .slick-img{float: left; width: 25px; height: 25px; margin-left: 20px;}
#slider .slick-carousel .slick-item-wrapper .slick-link-1-wrapper .slick-link{float: left; width: 170px; height: 25px; overflow: hidden;}
#slider .slick-carousel .slick-item-wrapper .slick-link-1-wrapper .slick-link a{text-decoration: none;}
#slider .slick-carousel .slick-item-wrapper .slick-link-1-wrapper .slick-link a span {text-decoration: none; font-weight: bold; font-size: 13px; line-height:22px; color: #ffffff;}
	
#slider .slick-carousel .slick-item-wrapper .slick-link-2-wrapper{float: left; position: static; top: 100%; margin-top: 0px; margin-left: 0; width: 220px;}
#slider .slick-carousel .slick-item-wrapper .slick-link-2-wrapper .slick-img{float: left; width: 25px; height: 25px; margin-left: 20px;}
#slider .slick-carousel .slick-item-wrapper .slick-link-2-wrapper .slick-link{float: left; width: 170px; height: 25px; overflow: hidden;}
#slider .slick-carousel .slick-item-wrapper .slick-link-2-wrapper .slick-link a{text-decoration: none;}
#slider .slick-carousel .slick-item-wrapper .slick-link-2-wrapper .slick-link a span {text-decoration: none; font-weight: bold; font-size: 13px; line-height:22px; color: #ffffff;}
	
#slider .slick-carousel .slick-item-wrapper .slick-link-3-wrapper{float: left; position: static; top: 100%; margin-top: 0px; margin-left: 0; width: 220px;}
#slider .slick-carousel .slick-item-wrapper .slick-link-3-wrapper .slick-img{float: left; width: 25px; height: 25px; margin-left: 20px;}
#slider .slick-carousel .slick-item-wrapper .slick-link-3-wrapper .slick-link{float: left; width: 170px; height: 25px; overflow: hidden;}
#slider .slick-carousel .slick-item-wrapper .slick-link-3-wrapper .slick-link a{text-decoration: none;}
#slider .slick-carousel .slick-item-wrapper .slick-link-3-wrapper .slick-link a span {text-decoration: none; font-weight: bold; font-size: 13px; line-height:22px; color: #ffffff;}

#slider .slick-carousel .slick-item-wrapper .slick-link-4-wrapper{float: left; position: static; top: 100%; margin-top: 0px; margin-left: 0; width: 220px;}
#slider .slick-carousel .slick-item-wrapper .slick-link-4-wrapper .slick-img{float: left; width: 25px; height: 25px; margin-left: 20px;}
#slider .slick-carousel .slick-item-wrapper .slick-link-4-wrapper .slick-link{float: left; width: 170px; height: 25px; overflow: hidden;}
#slider .slick-carousel .slick-item-wrapper .slick-link-4-wrapper .slick-link a{text-decoration: none;}
#slider .slick-carousel .slick-item-wrapper .slick-link-4-wrapper .slick-link a span {text-decoration: none; font-weight: bold; font-size: 13px; line-height:22px; color: #ffffff;}


#slider .slider-title-draggable{float:left;position:relative;width:100%;}
#slider .slider-title-draggable .slider-main-title {float:left;display:block;color:#fff;font-size:17px;font-weight:bold;line-height:22px;text-shadow: 3px 3px 6px rgba(0,0,0,0.75);padding:0 20px 10px 20px;}




#slider .slick-carousel .slick-next.slick-arrow{background:url(../img/btn-carousel-next.png);right:-32px;height:60px;width:30px;}
#slider .slick-carousel .slick-next.slick-arrow:before{display:none;}

#slider .slick-carousel .slick-prev.slick-arrow{background:url(../img/btn-carousel-prev.png);left:-32px;height:60px;width:30px;}
#slider .slick-carousel .slick-prev.slick-arrow:before{display:none;}


@media (max-width: 767px) 
{
    #slider .slick-carousel .slick-next.slick-arrow{display:none !important;}
    #slider .slick-carousel .slick-prev.slick-arrow{display:none !important;}
}

@media (max-width: 450px) 
{
    #slider .container{padding:0;}
    #slider .slick-carousel .slick-item-wrapper{position:relative;padding-left:7px !important;background-size: 320px 250px !important;height:250px !important;width:320px !important;}

    #slider .slider-title-draggable{position:absolute;bottom:0;top:auto !important;width:100%;max-width:313px;}
    #slider .slider-title-draggable .slider-main-title {float:left;display:block;color:#fff;font-size:16px;font-weight:bold;line-height:20px;}

    #slider .slick-carousel .slick-item-wrapper .slick-link-1-wrapper{position:relative;margin-top: 0px;}
    #slider .slick-carousel .slick-item-wrapper .slick-link-1-wrapper .slick-img{margin-left: 15px;}
    #slider .slick-carousel .slick-item-wrapper .slick-link-1-wrapper .slick-img img{width: 18px; height: 18px;}
    #slider .slick-carousel .slick-item-wrapper .slick-link-1-wrapper .slick-link{width:82% !important;;}    
    #slider .slick-carousel .slick-item-wrapper .slick-link-1-wrapper .slick-link a span {text-decoration: none; font-weight: bold; font-size: 11px; line-height:17px; color: #ffffff;}

    #slider .slick-carousel .slick-item-wrapper .slick-link-2-wrapper{position:relative;margin-top: 0px;}
    #slider .slick-carousel .slick-item-wrapper .slick-link-2-wrapper .slick-img{margin-left: 15px;}
    #slider .slick-carousel .slick-item-wrapper .slick-link-2-wrapper .slick-img img{width: 18px; height: 18px;}
    #slider .slick-carousel .slick-item-wrapper .slick-link-2-wrapper .slick-link{width:82% !important;;}    
    #slider .slick-carousel .slick-item-wrapper .slick-link-2-wrapper .slick-link a span {text-decoration: none; font-weight: bold; font-size: 11px; line-height:17px; color: #ffffff;}
    
    #slider .slick-carousel .slick-item-wrapper .slick-link-3-wrapper{position:relative;margin-top: 0px;}
    #slider .slick-carousel .slick-item-wrapper .slick-link-3-wrapper .slick-img{margin-left: 15px;}
    #slider .slick-carousel .slick-item-wrapper .slick-link-3-wrapper .slick-img img{width: 18px; height: 18px;}
    #slider .slick-carousel .slick-item-wrapper .slick-link-3-wrapper .slick-link{width:82% !important;;}    
    #slider .slick-carousel .slick-item-wrapper .slick-link-3-wrapper .slick-link a span {text-decoration: none; font-weight: bold; font-size: 11px; line-height:17px; color: #ffffff;}

    #slider .slick-carousel .slick-item-wrapper .slick-link-4-wrapper{position:relative;margin-top: 0px;}
    #slider .slick-carousel .slick-item-wrapper .slick-link-4-wrapper .slick-img{margin-left: 15px;}
    #slider .slick-carousel .slick-item-wrapper .slick-link-4-wrapper .slick-img img{width: 18px; height: 18px;}
    #slider .slick-carousel .slick-item-wrapper .slick-link-4-wrapper .slick-link{width:82% !important;}    
    #slider .slick-carousel .slick-item-wrapper .slick-link-4-wrapper .slick-link a span {text-decoration: none; font-weight: bold; font-size: 11px; line-height:17px; color: #ffffff;}

}